/*
Theme Name: GPS3D Modular (Child Theme)
Theme URI: https://www.gps3dmodular.com
Version: 2.0.0
Text Domain: gps3dmodular-child
Template: gps3dmodular
*/

/* Header */

@font-face {
  font-family: "rastanty-cortez";
  src: local("rastanty-cortez"),
		url("././fonts/rastanty-cortez.otf")
      format("opentype");
}

.wpb_wrapper > h2{
	font-size:42px!important;
}

.wpb_text_column > div > p, ul {
    font-size: 16px!important;
}
.cement {
	font-family:"rastanty-cortez"!important;
	    font-size: 60px;
		    margin-bottom: 0;
}
.baroque-light .site-header {
	background-color:transparent;
}

.vertical-heading, .vertical-heading1, .vertical-heading2 ,.vertical-heading3, .vertical-heading4, .vertical-heading5, .vertical-heading6, .vertical-heading7 {
    font-weight: bold;
    font-size: 20px;
}

.baroque-off-canvas-panel.menu-sidebar .menu > li > a {
    font-size: 18x;
}


.baroque-light.header-sticky .site-header.minimized {
	background-color:#0b254a;
    border-bottom-color: #0b254a;
}

.mf-header-minimized {
	height: 100px!important;
}

.header-sticky .site-header {
    padding-top: 10px;
}

.first-el, .third-el {
    min-width: 5%!important;
}

/*a.logo {
    position: relative;
    display: inline-block;
    box-shadow: 0px 0px 8px 6px rgb(231 231 231 / 50%);
    background: rgb(0 0 0 / 37%);
}




.minimized > .header-main > .site-logo > .logo > img {
	background:transparent;
	padding: 0px;
	box-shadow: none;
}

.minimized > .header-main > .site-logo > a.logo {
	background:transparent;
	padding: 0px;
	box-shadow: none;
}
*/
.minimized > .header-main > .site-logo > .logo > .logo-dark {
display:none;
}

.minimized > .header-main > .site-logo > .logo > .logo-light {
	display:block;
    position: relative!important;
    opacity: 1!important;
}



.menu-area ul.menu > li {
    display: inline-block;
    border-radius: 35px;
    background:#D9D9D9;
    padding: 15px 30px;
 }


.minimized > .header-main > .site-intro > .site-intro-content > .menu-area ul.menu > li {
    display: inline-block;
    border-radius: 35px;
	background:transparent;
    border: 1px solid black;
    padding: 15px 30px;
 }
 
.menu-area ul.menu > li > a{
	font-size: 20px;
}
.icon-menu:before {
    content: "\e92b";
    font-size: 50px;
	color:#D9D9D9;
}

.menu-toggle span {
    padding-right: 0px;
    display: inline-block;
    position: relative;
	font-size: 14px;
    top: 25px;
    left: 45px;
	color:#D9D9D9;
}

.minimized > .header-main > .site-menu > .extra-menu > .extra-menu-item > .menu-toggle > span {
	color:black;
	padding-right: 0px;
    display: inline-block;
    position: relative;
	font-size: 14px;
    top: 25px;
    left: 45px;

}

.minimized > .header-main > .site-menu > .extra-menu > .extra-menu-item > .menu-toggle > .icon-menu:before {
	color:black;
	content: "\e92b";
    font-size: 50px;
}

.menu-toggle, .menu-toggle:hover {
    margin-top: -10px;
	
}

.baroque-off-canvas-panel .widget-panel-content {
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 40px 40px 0 40px;
    position: relative;
    z-index: 99;
}

.baroque-off-canvas-panel.menu-sidebar .menu li.current-menu-item > a {
    color: #136B0F!important;
	font-size: 18px!important;
}

@media (min-width: 768px){
	
.baroque-light.header-sticky .site-header.minimized {
	background-color:#f6f9fb!important;
    border-bottom-color: #D9D9D9!important;
	height: 100px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.baroque-off-canvas-panel.menu-sidebar .widget-panel-body {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
    margin-top: 20%;
}
	
.baroque-off-canvas-panel {
    width: 350px;
    background-color: #fff!important;
}

.baroque-light .baroque-off-canvas-panel .close-canvas-panel {
    color: black;
}
.baroque-light .baroque-off-canvas-panel .close-canvas-panel:hover {
    color: black;
}

.baroque-off-canvas-panel .widget-panel-header {
    z-index: 10;
    text-align: center;
    position: absolute;
    right: 40px;
    top: 20px;
}

}



/* Footer */
.footer-fixed .site-footer {
    background: #f6f9fb;
    color: white;
	position: unset!important;
}
.footer-1 img {
    margin-top: 50px!important;
}
.site-footer .footer-layout-2 .footer-content {
    padding: 0px 0!important;
}
.site-footer .footer-content .footer-1 {
    width: 19%;
}
.site-footer .footer-content .footer-2, .site-footer .footer-content .footer-3 {
    width: 33%;
}


.widget-title{
	color:white;
}
.widget {
    margin-bottom: 5px!important;
}
/* Body */

body, h1, h2, h3, h4, h5, h6, p, html, rs-layer, * {
	*font-family: Calibri!important;
	font-family: Poppins!important;
}
body {
	margin-bottom:0!important;
}
.site-content {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
	    margin-top: -100px;
}


.image-right {
    height: auto;
    max-width: 300%;
    vertical-align: middle;
    width: 200%;
	margin-left: -95%;
}


.image-left {
    height: auto;
    max-width: 300%;
    vertical-align: middle;
    width: 200%;
	margin-left: -5%;
}

.text-right{
	z-index:-1;
}

.white-text{
	color:white;
}

	#desktop-row{
		display:block;
	}

	#mobile-row{
		display:none;
	}
	
.footer-1 img{	
	margin-top: 35px;
}	
	
.img-footer {
    float: left;
    width: 32%;
    margin-left: 1%;
    margin-top: 15px;
    text-align: center;
}

.site-footer .footer-layout-4 {
    padding: 0 20px 0 20px;
}
/*.footer-1 {
    width: 25%;
	margin: 0 auto;
}
.footer-2 {
    width: 55%;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
    padding-top: 4%;
}
.footer-2 > .widget > .textwidget > a {
	padding:10px;
	font-weight:bold;
	color:black;
	font-size: 24px;
}

.footer-3 {
    width: 20%;
	margin: 0 auto;
}
*/

.founder-msg > a {
	color:white;
}
.founder-msg {
    text-align: center;
    background: black;
    color: white;
    border-radius: 50%;
    height: 140px;
    width: 140px;
    line-height: 18px;
    font-size: 18px;
    font-style: italic;
    outline: 3px solid white;
    outline-offset: -7px;
    position: relative;
    margin: 0 auto;
    padding-top: 50px;
}
.under-img-footer{
	font-size: 12px;
    line-height: 16px;
	    margin-top: -10px;
		    color: #6b6d6a;
}

.wpb_text_column > div > p{
	font-size:20px;
}





/* Mobile */

@media screen and (max-width: 767px) {
	
.site-header .logo img {
    height: 25px;
}

.baroque-light.header-sticky .site-header.minimized {
background-color: #D9D9D9;
    border-bottom-color: #D9D9D9;
}
.header-main > .site-logo > a.logo:after {
    display: none;
}

/*.header-main > .site-logo > a.logo {
    background: rgba(217,217,217,0.75);
    padding: 2px;
    box-shadow: 4px 4px 14px rgb(0 0 0 / 50%);
}
.minimized > .header-main > .site-logo > a.logo {
	background:transparent;
	padding: 0px;
	box-shadow: none;
}
	*/
	
	.site-footer .footer-content .footer-sidebar {
    width: 100%;
}
.founder-msg {
    padding-top: 15%;
}
	
	#desktop-row{
		display:none;
	}

	#mobile-row{
		display:block;
	}

.menu-area ul.menu {
    padding: 0;
    margin: 0 -20px 0 -30px;
    list-style: none;
}


.header-v2 .second-el {
    display: block!important;
}

.baroque-off-canvas-panel {
    margin-top: 87px;
    width: 100%;
	right: -100%;
	background: #D9D9D9;
}



.baroque-off-canvas-panel.open {
    transform: translate3d(-100%, 0, 0);
}

.off-canvas-layer {
    background-color: transparent;
}
.baroque-off-canvas-panel.menu-sidebar .menu li > a {
    color: black!important;
	font-size: 24px!important;
}

.baroque-off-canvas-panel.menu-sidebar .menu li.current-menu-item > a {
    color: #72c153!important;
	font-size: 24px!important;
}

.baroque-off-canvas-panel .close-canvas-panel {
    color: black!important;
}

.baroque-off-canvas-panel.menu-sidebar .widget-panel-body {
    margin-top: 40px;
}

.minimized > .header-main > .site-logo > .logo > img {
	background:transparent;
	padding: 0px;
	box-shadow: none;
}

.menu-toggle span {
    padding-right: 0px;
    display: inline-block;
    position: relative;
	font-size: 14px;
    top: 25px;
    left: 44px;
	color:#D9D9D9;
}

.minimized > .header-main > .site-menu > .extra-menu > .extra-menu-item > .menu-toggle > span {
	color:black;
	padding-right: 0px;
    display: inline-block;
    position: relative;
	font-size: 14px;
    top: 25px;
    left: 44px;

}

.menu-area ul.menu > li {
    display: inline-block;
    border-radius: 35px;
    background:white;
    padding: 10px 10px;
 }
 
 .menu-area ul.menu > li  > a{
font-size:10px;
 }


.minimized > .header-main > .site-intro > .site-intro-content > .menu-area ul.menu > li {
    display: inline-block;
    border-radius: 35px;
	background:transparent;
    border: 1px solid black;
    padding: 10px 10px;
 }
 
 .minimized > .header-main > .site-intro > .site-intro-content > .menu-area ul.menu > li > a {
font-size:10px;
 }

}